Issues adding FirebaseStorageSwift package to Socialcademy

I am 76% done with this path and the lesson i’m currently doing is saying I need to install the FirebaseStorageSwift Package. But when I follow the instructions I don’t see that package. I went back and made sure I downloaded the right thing but even when searching through the packages list it doesn’t come up. Is this article outdated? Am I missing something?

The article I am referencing on Codecademy is https://www.codecademy.com/paths/ios-developer/tracks/firebase-cloud-firestore-swiftui/modules/working-with-photos-swiftui/articles/socialcademy-11-swiftui-original

Reference Screenshot:

Hey micahxla!

Thanks for catching this! You actually don’t need the FirebaseStorageSwift package anymore, all of its functionality is in the FirebaseStorage package now. The lesson’s been updated to reflect this.